@charset "utf-8";

@import "reset.css";
@import "base.css";

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                 rightContents                 */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#rightContents h3.noBtm {
	margin-bottom:0;
}

/*-----------------------------------------------*/
/*                    boxShop                    */
/*-----------------------------------------------*/

#boxShop {
	padding:0 4px;
}
#boxShop .photo {
	margin-bottom:10px;
}
#boxShop dl {
}
#boxShop dt {
	font-weight:bold;
}
#boxShop dd {
	letter-spacing:0;
	line-height:130%;
	margin:-18px 0 7px 0;
	padding:0 0 6px 67px;
	background:url(../img/line_dot.gif) no-repeat center bottom;
}
#boxShop dd:last-child {
	padding-bottom:0;
	background:none;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                  mainContents                 */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#mainContents h2 {
	position:relative;
	width:650px;
	height:108px;
	margin-bottom:11px;
}
#mainContents h2 img {
	position:absolute;
	top:-4px;
	left:-4px;
}
#mainContents h3 {
	margin-bottom:15px;
}
#mainContents h3.noBtm {
	margin-bottom:0;
}
#mainContents h4 {
	color:#2e0c03;
	font-weight:bold;
	font-size:12px;
	background:url(../img/circle.gif) no-repeat 3px 0;
	padding-left:23px;
	line-height:16px;
	margin-bottom:12px;
}
#mainContents h5 {
	color:#2e0c03;
	font-weight:bold;
	font-size:12px;
	margin-bottom:12px;
	margin-left:5px;
}
#mainContents p {
	margin:0 6px 20px 6px;
}
.top20 {
	margin-top:20px !important;
}
.btm10 {
	margin-bottom:10px !important;
}
.btm15 {
	margin-bottom:15px !important;
}
.centerItm {
	margin:10px auto 15px auto;
	text-align:center;
}
.link{
	padding-left:20px;
	background:url(../img/i_link.gif) no-repeat 0 0;
}
#mainContents p.note {
	text-indent:-18px;
	margin-left:24px;
}
#mainContents ul.note li {
	text-indent:-18px;
	margin-left:24px;
}

/* list ----------------------------------------*/

.list {
	margin:0 6px 20px 6px;
}
ol.list {
	margin-left:30px;
}
ul.list li {
	padding-left:16px;
	background:url(../img/dot.jpg) no-repeat 0 2px;
}
ol.list li {
	list-style-position: outside;
	list-style-type:decimal;
}
dl.list ul.list {
	margin:0 6px 0px 0px;
}

/* dl -------------------------------------------*/

#mainContents dl.list {
	width:636px;
	border-top:none;
	margin:0 auto 15px auto;
}
#mainContents dl.list dt {
	padding-left:6px;
}
#mainContents dl.list dd {
	margin:-21px 0 6px 0;
	padding:0 0 6px 150px;
	background:url(../img/line_dot.gif) no-repeat center bottom;
}
#mainContents dl.list dd:last-child {
	padding-bottom:0;
	background:none;
}
#mainContents dl.list dd .top10 {
	margin-top:10px;
}

/* bnrContact ----------------------------------------*/

#bnrContact {
	position:relative;
	width:650px;
	height:90px;
	background:url(../img/bnr_contact.gif) no-repeat 0 0;
}
#bnrContact .tel {
	position:absolute;
	top:37px;
	left:266px;
	width:247px;
	height:45px;
}
#bnrContact .tel .sp {
	display:none;
}
.iphone #bnrContact .sp,
.blackberry #bnrContact .tel .sp,
.android #bnrContact .sp,
.mobile #bnrContact .tel .sp {
	display:block;
}
.iphone #bnrContact .tel .pc,
.blackberry #bnrContact .tel .pc,
.android #bnrContact .tel .pc,
.mobile #bnrContact .tel .pc {
	display:none;
}
#bnrContact .btnContact {
	position:absolute;
	top:37px;
	right:8px;
}
#bnrContact .btnContact a {
	display:block;
	width:128px;
	height:45px;
	background:url(../img/btn_contact.gif) no-repeat 0 0;
	text-indent:-9999px;
}
#bnrContact .btnContact a:hover {
	background:url(../img/btn_contact.gif) no-repeat 0 -45px;
}

/* btnPagetop ----------------------------------*/

.btnPagetop {
	width:650px;
	margin:15px 0 10px 0;
}
.btnPagetop a {
	float:right;
	width:105px;
	height:15px;
	background:url(../img/btn_pagetop.gif) no-repeat 0 0;
	text-indent:-9999px;
}
.btnPagetop a:hover {
	background-position:0 -15px;
}


/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     MENU                      */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

/* gnavi ----------------------------------------*/

#pageMenu #gnavi02 a {
	background-position:-50px -48px;
}

#pageMenu #mainContents h4 {
	margin:20px 0 20px 0px;
}

/*-----------------------------------------------*/
/*                    boxMenu                    */
/*-----------------------------------------------*/

#boxMenu {
	margin-bottom:10px;
	padding:10px 0;
	background:url(../img/bg_rnavi.gif) no-repeat center top;
	border:1px solid #d5d5d5;
	border-top:none;
}
#boxMenu li {
	margin-bottom:11px;
	padding-bottom:10px;
	background:url(../img/arrow_rnavi.gif) no-repeat 7px 2px;
	border-bottom:1px solid #d5d5d5;
	padding-left:28px;
	font-size:12px;
}
#boxMenu li a {
	color:#0c0401;
}
#boxMenu li a:hover {
	color:#ff4d0c;
	text-decoration:none;
}
#boxMenu li.last {
	margin-bottom:0;
	padding-bottom:0;
	border:none;
}
#boxMenu .sub {
	margin:10px 0 0 0;
}
#boxMenu .sub li {
	margin:0 0 5px -28px;
	padding:7px 0 0 10px;
	background:none;
	border:none;
	font-size:12px;
	background:url(../img/line_dot.gif) no-repeat center top;
}
#boxMenu .sub li a {
	display:block;
	padding-left:16px;
	background:url(../img/arrow_m.gif) no-repeat 0 3px;
}
#boxMenu .sub li.last {
	margin-bottom:0;
}
#boxMenu .sub ul {
	margin:0;
	padding-top:5px;
}
#boxMenu .sub ul li {
	margin:0 0 5px 0;
	padding:7px 0 0 10px;
	background:none;
	border:none;
	text-indent:18px;
	font-size:10px;
	background:url(../img/line_dot.gif) no-repeat center top;
}
#boxMenu .sub ul li a {
	padding-left:16px;
	background:url(../img/arrow_s.gif) no-repeat 0 3px;
}
#boxMenu .sub ul li.last {
	margin-bottom:0;
}

/*-----------------------------------------------*/
/*                     table                     */
/*-----------------------------------------------*/


/* table ----------------------------------------*/

#pageMenu table {
	width:638px;
	margin:0 auto 10px auto;
	padding:0;
	border:none;
	border-bottom:1px solid #eeebe9;
	border-collapse:collapse;
}
#pageMenu table.last {
	border:none;
	margin-bottom:0;
}
#pageMenu td{
	padding:0;
}
#pageMenu table .photo {
	padding:0 10px 10px 5px;
	text-align:left;
	vertical-align:top;
}
#pageMenu table .name {
	padding-bottom:5px;
	line-height:100%;
	/*color:#592f16; */
	font-size:12px;
	font-weight:bold;
	vertical-align:bottom;
}
#pageMenu table .name span {
	font-size:10px;
}
#pageMenu table .price {
	padding-right:5px;
	padding-bottom:5px;
	text-align:right;
	font-size:10px;	
	vertical-align:bottom;
}
#pageMenu table .price span {
	color:#e23000;
	font-weight:bold;
	font-size:12px;
}
#pageMenu table .exp {
	width:523px;
	padding:0 5px 10px 0;
	vertical-align:top;
}
#pageMenu ul.list {
	margin:5px 0 0 0;
}
#pageMenu.food table .exp {
	width:503px;
}

/*-----------------------------------------------*/
/*                     button                    */
/*-----------------------------------------------*/

#pageMenu .btn {
	width:650px;
	height:39px;
	margin:10px 0;
}
#pageMenu .btn a {
	display:block;
	width:204px;
	height:39px;
	text-indent:-9999px;
}
#pageMenu .btn a:hover {
	background-position: left bottom;
}
#pageMenu.party .boxBtn {
	margin-bottom:20px;
}
#pageMenu.party .boxBtn .btn,
#pageMenu.party .btn.reserved {
	width:204px;
	margin-top:0;
}
#pageMenu.party .boxBtn .btn {
	float:right;
}
#pageMenu.party .boxBtn .btn a,
#pageMenu.party .btn.reserved a {
	background-image:url(../../menu/party/img/btn_plan.gif);
}
#pageMenu.party .boxBtn .btn.print {
	width:168px;
	margin-left:5px;
}
#pageMenu.party .boxBtn .btn.print a {
	width:168px;
	height:39px;
	background-image:url(../img/btn_print.gif);
}

/*-----------------------------------------------*/
/*               boxFreeDrink                    */
/*-----------------------------------------------*/

#pageMenu .boxFreeDrink {
	border:1px solid #bcada4;
	border-collapse:collapse;
}
#pageMenu .boxFreeDrink th {
	width:98px;
	padding:3px 6px;
	font-weight:bold;
	vertical-align:middle;
	border:1px solid #704c36;
	background-color:#795844;
	color:#FFF;
}
#pageMenu .boxFreeDrink td {
	padding:3px 6px;
	vertical-align:middle;
	border:1px solid #bcada4;
	border-bottom:1px solid #bcada4;
}

/*-----------------------------------------------*/
/*                      party                    */
/*-----------------------------------------------*/

#pageMenu.party table .name {
	padding-bottom:5px;
	line-height:100%;
	font-size:14px;
	font-weight:bold;
	vertical-align:bottom;
}
#pageMenu.party table .price {
	vertical-align:top;
}
#pageMenu.party table .price span {
	font-size:14px;
}
#pageMenu.party table .exp {
	width:423px;
}
#pageMenu.party table .exp ul.note li {
	font-size:10px;
}
#pageMenu.party table .exp p {
	margin-bottom:0;
}
#pageMenu.party table .exp ul.note {
	margin-top:10px;
}

/*-----------------------------------------------*/
/*                    boxBirthday                */
/*-----------------------------------------------*/

#pageMenu .boxBirthday {
	margin-top:20px;
	background:url(../../menu/img/bg_box_birthday.png)
}
#pageMenu .boxBirthday .photo {
	float:right;
	padding:10px 10px 0 0;
}
#pageMenu .boxBirthday .leftBox {
	float:left;
	width:410px;
	padding-top:10px;
}
#pageMenu .boxBirthday h6 {
	margin:0 0 10px;
	padding:8px;
	background:#795844;
	color:#fff;
	font-size:12px;
	font-weight:bold;
}

#pageMenu .boxBirthday p {
	margin:15px 0 0 15px;
}
#pageMenu .boxBirthday p.arrow {
	padding-left:22px;
	background:url(../img/arrow_rnavi.gif) no-repeat 0 0;
	color:#0c0401;
	text-indent:0;
}
#pageMenu .boxBirthday .btm {
	clear:both;
	padding-top:10px;
	background:url(../../menu/img/bg_box_birthday.png) left bottom;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                      EVENT                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

/* gnavi ----------------------------------------*/

#pageEvent #gnavi03 a {
	background-position:-220px -48px;
}

/*-----------------------------------------------*/
/*                     button                    */
/*-----------------------------------------------*/

#pageEvent .btn {
	width:650px;
	height:39px;
	margin:10px 0 20px 0;
}
#pageEvent .btn a {
	display:block;
	width:204px;
	height:39px;
	margin:0 auto;
	text-indent:-9999px;
}
#pageEvent .btn a:hover {
	background-position: left bottom;
}
#pageEvent.top .btn a {
	background-image:url(../../event/img/btn_pdf.gif);
}

/*-----------------------------------------------*/
/*                     table                     */
/*-----------------------------------------------*/

/* event common ---------------------------------*/

#pageEvent table {
	border:1px solid #bcada4;
	margin-bottom:15px;
	width:650px;
}
#pageEvent th {
	padding:3px 6px;
	font-weight:bold;
	vertical-align:middle;
	border:1px solid #704c36;
	background-color:#795844;
	color:#fff;
	text-align:center;
}
#pageEvent td {
	padding:3px 6px;
	vertical-align:middle;
	border:1px solid #bcada4;
	border-bottom:1px solid #bcada4;
	text-align:center;
}
#pageEvent td span {
	font-size:10px;
}
#pageEvent tr.lg td {
	background:#f2eae5;	
}
#pageEvent tr td img {
	vertical-align:middle;
	margin-left:5px;
}

/* profile -------------------------------------*/

#pageEvent.profile table {
	width:638px;
	margin:0 auto 15px auto;
	padding:0;
	border:none;
	border-bottom:1px solid #ded8d6;
	border-collapse:collapse;
}
#pageEvent.profile table.last {
	border:none;
}
#pageEvent.profile td{
	padding:0;
	border:none;
	text-align:left;
}
#pageEvent.profile table .photo {
	padding:0 10px 15px 5px;
	text-align:left;
	vertical-align:top;
}
#pageEvent.profile table .name {
	padding-bottom:5px;
	line-height:100%;
	color:#592f16;
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
}
#pageEvent.profile table .name span {
	font-size:10px;
}
#pageEvent.profile table .url {
	padding-right:5px;
	padding-bottom:15px;
	text-align:right;
}
#pageEvent.profile table .url a {
	background:url(../img/i_link.gif) no-repeat 0 0;
	padding-left:20px;
}
#pageEvent.profile table .price span {
	color:#c00029;
	font-weight:bold;
	font-size:14px;
}
#pageEvent.profile table .exp {
	width:503px;
	padding:0 5px 0 0;
	vertical-align:top;
}

/*-----------------------------------------------*/
/*                 backnumber                    */
/*-----------------------------------------------*/

#pageEvent.backnumber #mainContents h3 {
	background:url(../img/bg_st.gif) no-repeat 0 0;
	width:640px;
	line-height:40px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	padding-left:10px;
}
#pageEvent.backnumber #mainContents dd p {
	margin-left:0;
}
#pageEvent.backnumber #mainContents dl dd .indent {
	margin-bottom:0;
	margin-left:1em;
	text-indent:-1em;
}

/*-----------------------------------------------*/
/*                 soccer & other                */
/*-----------------------------------------------*/

#pageEvent.soccer #mainContents h3, #pageEvent.other #mainContents h3 {
	background:url(../img/bg_st.gif) no-repeat 0 0;
	width:640px;
	line-height:40px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	padding-left:10px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     ACCESS                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

/* gnavi ----------------------------------------*/

#pageAccess #gnavi04 a {
	background-position:-390px -48px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                       JOB                     */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

/* gnavi ----------------------------------------*/

#pageJob #gnavi06 a {
	background-position:-730px -48px;
}


/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                   RESERVED                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/


/* button ------------------------------------------*/

#pageReserved .btn {
	width:204px;
	height:39px;
	margin:10px auto;
}
#pageReserved .btn a {
	display:block;
	width:204px;
	height:39px;
	background-image:url(../../reserved/img/btn_party.gif);
	text-indent:-9999px;
}
#pageReserved .btn a:hover {
	background-position: left bottom;
}

/* button print ------------------------------------------*/

#pageReserved .btnPrint {
	float:right;
	width:168px;
	height:39px;
	margin:0 auto 10px auto;
}
#pageReserved .btnPrint a {
	display:block;
	width:168px;
	height:39px;
	background-image:url(../img/btn_print.gif);
	text-indent:-9999px;
}
#pageReserved .btnPrint a:hover {
	background-position: left bottom;
}

/* boxCatch ----------------------------------------*/

#pageReserved #boxCatch {
	clear:both;
	margin-bottom:20px;
	padding:0 6px;
}
#pageReserved #boxCatch .photo {
	float:left;
	width:284px;
	margin-right:15px;
}
#pageReserved #boxCatch .rightBox {
	float:right;
	width:339px;
	margin:0;
}
#pageReserved #boxCatch .rightBox ul {
	margin-bottom:0;
}

/* boxTopics ----------------------------------------*/

#pageReserved .boxOverview {
	width:636px;
	margin-bottom:20px;
	padding:10px 6px;
	border:1px solid #d5d5d5;
	border-top:none;
}
#pageReserved .boxOverview dt {
	padding-left:6px;
}
#pageReserved .boxOverview dd {
	margin:-19px 0 6px 0;
	padding:0 0 6px 80px;
	background:url(../img/line_dot.gif) no-repeat center bottom;
}
#pageReserved .boxOverview dd:last-child {
	padding-bottom:0;
	background:none;
}

/* boxOption ----------------------------------------*/

#pageReserved .boxOption {
	margin-bottom:20px;
	padding:0 6px;
}
#pageReserved .boxOption .photo {
	float:left;
	width:284px;
	margin-right:15px;
}
#pageReserved .boxOption .rightBox {
	float:right;
	width:339px;
	margin:0;
	padding-top:15px;
}
#pageReserved .boxOption .rightBox ul {
	margin-bottom:0;
}
#pageReserved #mainContents .boxOption .rightBox dd {
	padding:0 0 6px 80px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                    WEDDING                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

/* gnavi ----------------------------------------*/

#pageWedding #gnavi02 a {
	background-position:-50px -48px;
}

/* boxTokuten ----------------------------------------*/

#pageWedding #boxTokuten {
	margin:0px 6px 15px 6px;
}
#pageWedding #boxTokuten ul {
	float:left;
}
#pageWedding #boxTokuten ul li {
	margin-bottom:5px;
	padding-left:18px;
	background:url(../../menu/party/wedding/img/i_star.gif) no-repeat 0 3px;
}
#pageWedding #boxTokuten .photo {
	float:right;
}
#pageWedding #boxTokuten .photo p {
	margin-top:2px;
	margin-left:2px;
}
#pageWedding p.link{
	background:url(../img/i_link.gif) no-repeat 0 3px;
}

/* boxOverview ----------------------------------------*/

#pageWedding .boxOverview {
	width:636px;
	margin-bottom:20px;
	padding:10px 6px;
	border:1px solid #d5d5d5;
	border-top:none;
}
#pageWedding .boxOverview .centerItm.noIndent {
	margin-top:0;
	margin-left:-6px;
}
#pageWedding #mainContents dt {
	padding-left:6px;
}
#pageWedding #mainContents dd {
	margin:-19px 0 6px 0;
	padding:0 0 6px 150px;
	background:url(../img/line_dot.gif) no-repeat center bottom;
}
#pageWedding #mainContents dd:last-child {
	background:none;
}
#pageWedding .boxOverview dd:last-child {
	padding-bottom:0;
}

#pageWedding #mainContents dd .photo {
	float:right;
	padding-right:10px;
}
#pageWedding #mainContents dd p {
	float:left;
	width:270px;
	margin:0;
}

/* boxOption ----------------------------------------*/

#pageWedding .boxOption {
	margin-bottom:20px;
	padding:0 6px;
}
#pageWedding .boxOption .photo {
	float:left;
	width:284px;
	margin-right:15px;
}
#pageWedding .boxOption .rightBox {
	float:right;
	width:339px;
	margin:0;
	padding-top:15px;
}
#pageWedding .boxOption .rightBox ul {
	margin-bottom:0;
}
#pageWedding #mainContents .boxOption .rightBox dd {
	padding:0 0 6px 80px;
}
#pageWedding #mainContents .boxSub {
	width:640px;
	margin:0 auto 15px auto;
}
#pageWedding #mainContents .boxSub .rightBox {
	float:right;
	width:425px;
	padding-top:5px;
}
#pageWedding #mainContents .boxSub .photo {
	float:left;
	margin-right:15px;
}
#pageWedding #mainContents .boxSub h6 {
	margin-bottom:10px;
	padding-bottom:5px;
	padding-left:5px;
	border-bottom:2px solid #c0a10e;
	color:#592f16;
	font-size:14px;
	font-weight:bold;
}


/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                    PUBLICITY                  */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#pagePublicity #mainContents dl.list p {
	margin:0 0 10px 0;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                      LINK                     */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#pageLink #mainContents h3 {
	background:url(../img/bg_st.gif) no-repeat 0 0;
	width:640px;
	line-height:40px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	padding-left:10px;
}

/* dl -------------------------------------------*/

#pageLink #mainContents dl.list dd {
	padding:0 0 6px 200px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     Topics                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#pageTopics a.link {
	background:url(../img/i_link.gif) no-repeat left center;
	padding-left:20px;
}
#pageTopics #mainContents dl.list dd {
	padding-left: 100px;
}
#pageTopics #mainContents dl.list dd p {
	margin-left: 0;
}
#pageTopics #mainContents dl dd ul.list li {
	margin-bottom:10px;
}
#pageTopics #mainContents dl dd ol.list {
	margin-bottom:10px;
	margin-left:20px;
}
#pageTopics #mainContents dl dd ul.list ol li {
	padding-left:0;
	background:none;
}
#pageTopics #mainContents dl dd .indent {
	margin-bottom:0;
	margin-left:1em;
	text-indent:-1em;
}
#pageTopics #mainContents dl dd ul.list ul.note li {
	padding-left:0;
	background-image:none;
	text-indent:-1.2em;
	margin-left:1.2em;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     Point                     */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#pagePoint p.catch {
	font-size:14px;
	font-weight:bold;
}
#pagePoint .boxPhoto {
	margin-bottom:15px;
}
#pagePoint .boxPhoto .photo {
	float:left;
	width:284px;
	margin-right:15px;
}
#pagePoint .boxPhoto .rightBox {
	float:right;
	width:339px;
	margin:0;
	padding-top:15px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     ENGLISH                   */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#pageEnglish #mainContents dl.list dd {
	padding:0 0 6px 180px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*                     Travel                    */
/*-----------------------------------------------*/
/*-----------------------------------------------*/

#pageTravel #mainContents h3.txt {
	background:url(../img/bg_st.gif) no-repeat 0 0;
	width:640px;
	line-height:40px;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	padding-left:10px;
}
.boxTravel {
	margin:10px;
}
.boxTravel .photo {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}
#pageTravel .photos {
	margin:0 auto 15px auto;
	text-align:center;
}
#pageTravel .photos img {
	margin-right:15px;
}
#pageTravel .boxPhoto li {
	float:left;
	width:315px;
	margin-bottom:15px;
	text-align:center;
}
#pageTravel .boxPhoto li.left {
	margin-right:20px;
}

/* btmLineDot */

.btmLineDot {
	padding-bottom:15px;
	background:url(../img/line_dot.gif) no-repeat left bottom;
}

/* centerItm */

#pageTravel .centerItm img {
	margin:0 10px 0 0;
}

/*-----------------------------------------------*/
/*                       top                     */
/*-----------------------------------------------*/

#pageTravel.top #mainContents {
	width:900px;
}
#pageTravel.top #mainContents h2 {
	width:900px;
}
#pageTravel.top #mainContents h3,
#pageTravel.topTimeline #mainContents h3 {
	position:relative;
	padding-left:10px;
	margin-bottom:15px;
}
#pageTravel.top #mainContents h3 span,
#pageTravel.topTimeline #mainContents h3 span {
	position:absolute;
	top:2px;
	right:10px;
	font-size:12px;
}
#pageTravel.top #mainContents h3 span a,
#pageTravel.topTimeline #mainContents h3 span a {
	padding-left:22px;
	background:url(../img/arrow_rnavi.gif) no-repeat 0 0;
	color:#0c0401;
	text-indent:0;
}
#pageTravel.top #mainContents h3 span a:hover,
#pageTravel.topTimeline #mainContents h3 span a:hover {
	color:#ff4d0c;
	text-decoration:none;
}
#pageTravel.top .btnPagetop {
	width:900px;
}
#pageTravel.top .mapArea{
	position:relative;
}
#pageTravel.top .mapArea label{
	position:relative;
}

#pageTravel.top .mapArea select{
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 3px 15px 3px 5px;
  background: none transparent;
  vertical-align: middle;
  font-size:11px;
  color: inherit;
  box-sizing: border-box;
	width:100%;
	background-image:url(../../travel/img/select_arrow.png);
	background-repeat:no-repeat;
	background-position:right 3px center;
	background-size:9px 5px;
	background-color:transparent;
}
#pageTravel.top .mapArea option{
	font-size:11px;
	line-height:160%;
}
#pageTravel.top .mapArea .area{
	width:230px;
	overflow:hidden;
	border:solid 1px #dedede;
	border-radius:3px;
	background-color:#FFF;
}
#pageTravel.top .mapArea #Hokkaido{
	position:absolute;
	right:371px;
	top:12px;
}
#pageTravel.top .mapArea #Iwate{
	position:absolute;
	right:23px;
	top:177px;
}
#pageTravel.top .mapArea #Miyagi{
	position:absolute;
	right:23px;
	top:226px;
}
#pageTravel.top .mapArea #Fukushima{
	position:absolute;
	right:48px;
	top:270px;
}
#pageTravel.top .mapArea #Ibaraki{
	position:absolute;
	right:48px;
	top:301px;
}
#pageTravel.top .mapArea #Tochigi{
	position:absolute;
	right:48px;
	top:366px;
}
#pageTravel.top .mapArea #Saitama{
	position:absolute;
	right:48px;
	top:402px;
}
#pageTravel.top .mapArea #Chiba{
	position:absolute;
	right:48px;
	top:463px;
}
#pageTravel.top .mapArea #Tokyo{
	position:absolute;
	right:48px;
	top:491px;
}
#pageTravel.top .mapArea #Kanagawa{
	position:absolute;
	right:73px;
	top:591px;
}
#pageTravel.top .mapArea #Yamanashi{
	position:absolute;
	left:280px;
	bottom:140px;
}
#pageTravel.top .mapArea #Nagano{
	position:absolute;
	left:297px;
	top:150px;
}
#pageTravel.top .mapArea #Shizuoka{
	position:absolute;
	left:162px;
	bottom:184px;
}
#pageTravel.top .mapArea #Shiga{
	position:absolute;
	left:195px;
	top:183px;
}
#pageTravel.top .mapArea #Kyoto{
	position:absolute;
	left:72px;
	top:212px;
}
#pageTravel.top .mapArea #Hyogo{
	position:absolute;
	left:51px;
	top:242px;
}
#pageTravel.top .mapArea #Osaka{
	position:absolute;
	right:687px;
	top:272px;
}
#pageTravel.top .mapArea #Fukuoka{
	position:absolute;
	right:687px;
	top:352px;
}
#pageTravel.top .mapArea #Nagasaki{
	position:absolute;
	left:-82px;
	top:383px;
}
#pageTravel.top .mapArea #Kagoshima{
	position:absolute;
	left:0;
	bottom:109px;
}
#pageTravel.top .mapArea #England{
	position:absolute;
	left:136px;
	top:0;
}
#pageTravel.top .mapArea #Guam{
	position:absolute;
	right:186px;
	bottom:263px;
}
#pageTravel.top .mapArea #America{
	position:absolute;
	right:231px;
	top:227px;
}

/*-----------------------------------------------*/
/*                    clearfix                   */
/*-----------------------------------------------*/

.cf,
#pageReserved #boxCatch,
.btnPagetop,
#pageMenu .btn,
.boxBtn,
.boxTravel,
.photo180x2,
.boxOption,
.boxBirthday,
#pageWedding #boxTokuten,
#pageWedding #mainContents dd,
#pageWedding #mainContents .boxSub,
#pagePoint .boxPhoto,
#pageTravel .boxPhoto  {
	zoom: 1; /* for IE5.5 - IE7 */
}
.cf:after,
#pageReserved #boxCatch:after,
.btnPagetop:after,
#pageMenu .btn:after,
.boxBtn:after,
.boxTravel:after,
.photo180x2:after,
.boxOption:after,
.boxBirthday:after,
#pageWedding #boxTokuten:after,
#pageWedding #mainContents dd:after,
#pageWedding #mainContents .boxSub:after,
#pagePoint .boxPhoto:after,
#pageTravel .boxPhoto:after {
	/* for modern browser */
    content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}